.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0px;  } #c518.component_ContentDisplay_Content {
 } #c1050.component_ContentDisplay_Content {
 } #c1051.component_ContentDisplay_Content {
 } #c1052.component_ContentDisplay_Content {
 } #c1053.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 0px;  } #c1048.component_Layout_Table {
padding: 0;  } #c1049.component_Layout_Table {
padding: 0;  } 
